### Name: hguDKFZ31MAPCOUNTS
### Title: Number of mapped keys for the maps in package hguDKFZ31.db
### Aliases: hguDKFZ31MAPCOUNTS
### Keywords: datasets

### ** Examples

  hguDKFZ31MAPCOUNTS
  mapnames <- names(hguDKFZ31MAPCOUNTS)
  hguDKFZ31MAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package hguDKFZ31.db
  checkMAPCOUNTS("hguDKFZ31.db")



